html,body{
  height:100%;
  width:100%;
}
body{
  width: 100%;
  min-height: 100%;
  height: auto !important;
  position: fixed;
  top:0;
  left:0;
}
.sec_fondo{
  width: 100%;
  min-height: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
}
.cont_fondo{
  width: 100%;
  height: 100vh;
  justify-content: center;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.cont_logos{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.logo_mg{
  margin-top: 70px;
  height: 40px;
}
.logo_t{
  margin-top: 30px;
  height: 100px;
}
.cont_logos p{
  color: #fff;
  font-size: 1.3em;
  font-weight: 500;
  text-align: center;
  width: 88%;
}
.cont_datos{
  display: flex;
  justify-content: center;
}
.form_datos{
  width: 80%;
}
.form_datos label{
  color: #fff;
  font-weight: 600;
  font-size: 20px;
}
.form_datos input{
  padding: 1.5rem 0.75rem !important;
  background: transparent !important;
  border: 2px solid #fff !important;
  color: #fff !important;
}
.txt_label{
  color: #fff;
  font-weight: 400 !important;
  font-size: 18px !important;
}
.txt_label span{
  color: #fff;
  font-weight: 400 !important;
  font-size: 18px !important;
}
.form_datos label span {
  position: absolute;
  color: #fff !important;
}
.form_datos label .as{
  color: #FF0000 !important;
}
.sec_form_check{
  display: flex;
  flex-direction: row;
}
.sec_form_check div{
  width: 40%;
}
.form-check-input{
  border: 2px solid #fff !important;
  background: transparent !important;
}
.check{
  margin-top: -6px !important;
}
input[type="radio"]{
  display: none;
}
input[type="radio"] + label{
  line-height: 3em;
}
input[type="radio"]:disabled + label{
  color: #ccc !important;
  cursor: not-allowed;
}
input[type="radio"]:checked:disabled + label:after {
  border-color: #fff;
}
input[type="radio"] + label:before{
  content: "";
  width: 26px;
  height: 26px;
  float: left;
  margin-right: 0.5em;
  border: 2px solid #fff;
  background: transparent !important;
  margin-top: 0.5em;
}
input[type="radio"] + label:before {
  border-radius: 100%;
}
input[type="radio"]:checked + label:after {
  content: "";
  width: 0;
  height: 0;
  border: 7px solid #fff;
  float: left;
  margin-left: -1.61em;
  margin-top: 0.85em;
  border-radius: 100%;
}
input[type="radio"]:checked + label:before {
  border-color: #fff;
}
input[type="radio"]:checked:disabled + label {
  background: #ccc;
  color: #fff !important;
}
input[type="radio"]:checked:disabled + label:before{
  background: transparent !important;
  border-color: #fff;
}
.cont_b{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 40px;
}
.btn_enviar{
  border-radius: 50px;
  background: #FFE358 !important;
  border-color: #FFE358 !important;
  color: #000 !important;
  font-weight: 800;
  padding: 8px 50px;
}

@media (max-width: 650px){
  .logo_mg {
    margin-top: 70px;
    height: 30px;
  }
  .logo_t{
    height: 80px;
  }
  .cont_logos p {
    font-size: 1.1em;
  }
  .form_datos input {
    padding: 1.3rem 0.75rem !important;
  }
}
@media (max-width: 500px){
  .logo_t{
    height: 70px;
  }
  .cont_logos p {
    font-size: 1em;
  }
  .form_datos label {
    font-size: 18px;
  }
  .form_datos label {
    font-size: 16px !important;
  }
  .form_datos label span {
    font-size: 12px !important;
  }
  .check{
    font-size: 15px !important;
  }
  .btn_enviar{
    font-size: 15px !important;
    padding: 8px 40px !important;
  }
}
@media (max-width: 440px){
  .logo_t {
    height: 60px;
  }
  .logo_mg {
    height: 27px;
  }
  input[type="radio"] + label:before {
    width: 20px !important;
    height: 20px !important;
  }
  input[type="radio"]:checked + label:after {
    border: 5px solid #fff !important;
    margin-left: -1.42em !important;
    margin-top: 0.83em !important;
  }
  .cont_logos p {
    font-size: 0.8em;
    margin-bottom: 25px;
  }
  .form_datos input {
    padding: 1rem 0.75rem !important;
  }
}
@media (max-width: 375px){
  .logo_t {
    height: 50px;
  }
  .logo_mg {
    margin-top: 50px !important;
    height: 24px !important;
  }
  .cont_logos p {
    font-size: 0.8em;
  }
  .form_datos label {
    font-size: 14px !important;
  }
  .btn_enviar {
    font-size: 12px !important;
    padding: 8px 30px !important;
  }
  .cont_b{
    margin-top: 60px;
  }
  .sec_form_check{
    margin-top: 10px;
  }
}









